Bug 1348964 - Please build perl-Test-Dependencies for EPEL 6 and 7
Summary: Please build perl-Test-Dependencies for EPEL 6 and 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-Dependencies
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1348961
Blocks: 1331520 1347302
TreeView+ depends on / blocked
 
Reported: 2016-06-22 12:20 UTC by Xavier Bachelot
Modified: 2016-07-10 02:20 UTC (History)
3 users (show)

Fixed In Version: perl-Test-Dependencies-0.12-13.el6 perl-Test-Dependencies-0.12-13.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-09 23:17:48 UTC


Attachments (Terms of Use)

Description Xavier Bachelot 2016-06-22 12:20:27 UTC
Hi,

I would need perl-Test-Dependencies for EPEL 6 and 7 for another package.
Could you please request the branches and build them ?
I can take care of these branches if you prefer.

Regards,
Xavier

Comment 1 Jitka Plesnikova 2016-06-22 13:29:37 UTC
I will do it.

Comment 2 Fedora Update System 2016-06-23 07:15:37 UTC
perl-Test-Dependencies-0.12-13.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a858281c9c

Comment 3 Fedora Update System 2016-06-23 07:23:56 UTC
perl-Test-Dependencies-0.12-13.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6f6831efc6

Comment 4 Xavier Bachelot 2016-06-23 11:48:55 UTC
Thanks Jitka :-)

May I ask for buildroot overrides for both packages, so perl-Crypt-SMIME can be built now ?

Regards,
Xavier

Comment 5 Jitka Plesnikova 2016-06-23 12:10:42 UTC
The buildroot overrides created.

Comment 6 Fedora Update System 2016-06-23 18:17:48 UTC
perl-Test-Dependencies-0.12-13.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6f6831efc6

Comment 7 Fedora Update System 2016-06-24 02:19:53 UTC
perl-Test-Dependencies-0.12-13.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a858281c9c

Comment 8 Fedora Update System 2016-07-09 23:17:46 UTC
perl-Test-Dependencies-0.12-13.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-07-10 02:20:34 UTC
perl-Test-Dependencies-0.12-13.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.